{
  "arch": "x86", 
  "build": "py33_0", 
  "build_number": 0, 
  "depends": [
    "python 3.3*"
  ], 
  "license": "Apache version 2.0", 
  "license_family": "Apache", 
  "name": "cython", 
  "platform": "win", 
  "requires": [
    "python 3.3"
  ], 
  "subdir": "win-32", 
  "version": "0.18"
}